Accessibility

Date: November 23, 2018

What Is Website Accessibility?
Date: November 23, 2018For the web, accessibility means that people with disabilities, including people with age-related impairments, can perceive, understand, navigate, and interact with websites and tools, and that they can contribute equally without barriers.
Website Accessibility Statement
We are committed to improving the accessibility and usability of our websites for the
	greatest number of people possible. We are striving for the highest level of accessibility
	for people with disabilities and making every reasonable effort to ensure that all of our
	websites are accessible by persons who use assistive technologies such as automated
	tools, keyboard-only navigation, and screen readers.
Currently, we are in the process of updating our websites to implement relevant portions
	of the Section 508 Web Accessibility Standards developed by the United States Access
	Board, as well as the World Wide Web Consortium's (W3C) Web Content Accessibility
	Guidelines 2.0, as our web accessibility standard. The accessibility of our websites will be
	programmatically evaluated, as well as tested with assistive technology, including but not
	limited to screen readers and screen magnifiers.  We will also test our sites with users with
	disabilities who use these technologies. These processes will facilitate accessibility for everyone,
	regardless of disability or device used to access information on our websites.
On an ongoing and periodic basis, we will audit our websites to ensure conformance with
	our web accessibility standard and/or to identify where support and guidance is needed to
	facilitate website accessibility efforts.
Contact Us with Website Accessibility Questions or Comments
Please be aware that these efforts are active and ongoing. If, at any time, you have specific
	questions or concerns about the accessibility of any particular webpage, please contact us by filling out the Website Accessibility Contact Form so that we may be of further assistance.


Please note that the Website Accessibility Contact Form is for visitors using assistive technology, those with other disabilities or impairments, who may need further assistance or who would like to report an accessibility issue. For all other inquiries, please visit our general Contact Us page.
Website Accessibility Contact Form
Thank you for your submission.There was an error with the form submission.

*The terms "HCA," "we" and "our" as used in this policy refer collectively to HCA Healthcare, Inc.
	and its affiliates. All operational activities are performed by such affiliates and their employees.
Terms of Use
Updated as of June 13, 2016
Please read these terms of use (“Terms”) carefully before using this website (“Website”), portals, our SMS text notification services, and any other services we may provide (collectively, our “Services”). The Services are provided by the Website owner identified on the Website homepage (“we,” “us,” or “our”).
By using our Services, you are agreeing to these Terms. Please read them carefully.
These Terms may have changed since you last used our Services. Your use of our Services is subject to your compliance with these Terms. These Terms apply to all visits to our Website and all uses of our Services, including (but not limited to) all associated content, information, recommendations, and/or services provided to you by or through our Services.
By accessing and using our Services, you hereby agree to these Terms in their entirety. You may not use our Services (or any part thereof) if you do not agree to be bound by these Terms.
Use of Services
The information contained in or provided by our Services is offered solely for your consideration, and is subject to your verification. It is not to be taken as a warranty or representation by which we or our affiliates assume legal responsibility, nor do we grant permission to use or practice anything contained therein, nor recommends such use or practice.
Our Services are not intended to be a substitute for professional medical advice from a qualified healthcare provider. Do not use information provided via our Services to diagnose or treat a health condition or disease without consulting a qualified healthcare provider. There is no physician-patient relationship arising solely by virtue of using the Services. Never disregard professional medical advice or delay seeking it because of something you have read via the Services. Do not use our Services for medical emergency services. In an emergency, call 911, your personal physician, and/or your local emergency assistance number.
Changes to these Terms
We reserve the right to revise and update these Terms at any time without notifying you. As such, please periodically review these Terms, our Privacy Policy, Acceptable Use Policy, and any other policies that may be posted on this Website, each of which are accessible via the Website homepage. Continued usage of our Services will be considered acceptance of any changes. Certain provisions of these Terms may be superseded by expressly designated legal notices or terms on particular pages at this Website.
Minimum Age Requirement
Our Services are not intended for users under the age of 13. We do not knowingly collect personally identifiable information from users under the age of 13. Users under the age of 13 are expressly prohibited from submitting their personally identifiable information to us via the Services or using portions of the Website or Services that require registration.
Ownership of Services
Our Services, including all associated information related to our Services, are the property of us and/or our affiliates and licensors. Our Services are protected from unauthorized copying and dissemination by United States copyright law, trademark law, international conventions and other intellectual property laws. All rights reserved.
The contents of our Services may be viewed and accessed only for your personal, non-commercial use, provided that all copyright and other proprietary notices are retained on any copies made of the materials. The materials and information available via our Services may not be modified in any way, and may not be reproduced, distributed or used for any public or commercial purpose unless expressly permitted by us in writing. Any use of the materials or information available via our Services for any other purpose is prohibited. Nothing herein shall be construed as conferring by implication, estoppel, or otherwise, any license or right under any copyright, patent, trademark or other proprietary interest of us or other third parties. If you breach any of these terms, your authorization to use our Services is terminated and you must immediately destroy any downloaded or printed materials.
Trademarks
All of our or our affiliates’ trademarks, service marks and trade names (“Trademarks”) are trademarks or registered trademarks that belong to us or our affiliates, unless stated otherwise. You may not use or display the Trademarks for any purpose, including but not limited to, in advertising or publicity pertaining to distribution of materials via our Services, without our prior written consent. Any other trademarks appearing on third party websites linked to by our Services are the property of the respective owners or operators of those third party websites.
Links to Other Websites
Links to third party websites by our Services may be provided solely as a convenience. If you use these third party links, you will leave our Services. We are not responsible for such third party websites, nor do we control such websites. We also do not claim to have reviewed these third party websites or any associated content. As such, we are not responsible for any of these websites or their content. We are not responsible for any charges or fees associated with financial transactions that may occur on or through a third party website. Moreover, we do not endorse or make any representations about any of the websites for which links are provided, or any information, software or other products or materials made available by such third party websites, or any results that may be obtained from using them. If you decide to access any of the third party websites linked to by our Services, you do so entirely at your own risk. The mention of specific products, processes, or services within our Services does not constitute or imply a recommendation or endorsement under any circumstances.
The storage or reproduction of our Services (or any part of our Services) in any external internet site or the creation of links, hypertext, or deeplinks between our Services and any other internet website, is prohibited.
Physicians
The physicians displayed on our Services are credentialed to treat patients at our facilities and, to the best of our knowledge, are in good standing. We may allow you to search physicians by alphabetical listing or other searches based on individual needs or preferences. Physicians employed by the parent company of the hospital may (but is not required to) appear before other physicians.
Disclaimer
YOU AGREE TO ASSUME THE RISK OF ACCESSING AND USING OUR SERVICES. OUR SERVICES, INCLUDING ALL CONTENT, ARE PROVIDED “AS IS” AND “AS AVAILABLE” WITHOUT ANY WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO, WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT OF INTELLECTUAL PROPERTY, TO THE FULLEST EXTENT PERMITTED BY LAW. THE INFORMATION VIA THE SERVICES IS FOR GENERAL INFORMATION PURPOSES ONLY AND DOES NOT CONSTITUTE ADVICE.
WE DO NOT REPRESENT OR WARRANT THAT THE CONTENT OR INFORMATION PROVIDED OR MADE AVAILABLE VIA OUR SERVICES IS ACCURATE, COMPLETE OR CURRENT, OR THAT OUR SERVICES WILL BE UNINTERRUPTED OR ERROR FREE, OR THAT ANY DEFECTS IN OUR SERVICES WILL BE CORRECTED OR THAT OUR SERVICES OR THE SERVER THAT MAKES OUR SERVICES AVAILABLE ARE FREE OF VIRUSES OR ANY OTHER HARMFUL COMPONENTS. WE DO NOT MAKE ANY WARRANTEES OR REPRESENTATIONS REGARDING THE USE OF THE MATERIALS IN OUR SERVICES IN TERMS OF THEIR CORRECTNESS, ACCURACY, ADEQUACY, USEFULNESS, TIMELINESS, RELIABILITY OR OTHERWISE, IN EACH CASE TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW. INFORMATION PUBLISHED OR MADE AVAILABLE VIA OUR SERVICES MAY REFER TO PRODUCTS, PROGRAMS OR SERVICES THAT ARE NOT AVAILABLE IN YOUR REGION.
YOU UNDERSTAND AND ACKNOWLEDGE THAT YOUR SOLE AND EXCLUSIVE REMEDY WITH RESPECT TO ANY DEFECT IN OR DISSATISFACTION WITH OUR SERVICES IS TO CEASE USE OF OUR SERVICES.
WE RESERVE THE RIGHT TO SUSPEND OR WITHDRAW THE WHOLE OR ANY PART OF OUR SERVICES AT ANY TIME WITHOUT NOTICE WITHOUT INCURRING ANY LIABILITY.
Limitation of Liability
IN NO EVENT WILL ANY PARTY INVOLVED IN CREATING, PRODUCING OR DELIVERING OUR SERVICES (OR ANY PART THEREOF), OR ANY OTHER THIRD PARTIES MENTIONED VIA OUR SERVICES (OR ANY PART THEREOF) BE LIABLE FOR ANY DIRECT, INDIRECT, SPECIAL, CONSEQUENTIAL, EXEMPLARY OR OTHER DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, THOSE RESULTING FROM LOST PROFITS, LOST DATA OR BUSINESS INTERRUPTION) ARISING OUT OF THE USE, INABILITY TO USE, OR THE RESULTS OF USE OF OUR SERVICES (OR ANY PART THEREOF), ANY WEBSITES LINKED TO OUR SERVICES, OR THE MATERIALS OR INFORMATION CONTAINED AT ANY OR ALL SUCH WEBSITES, INCLUDING DAMAGES CAUSED BY VIRUSES OR ANY INCORRECTNESS OR INCOMPLETENESS OF THE INFORMATION PROVIDED OR MADE AVAILABLE VIA OUR SERVICES (OR ANY PART THEREOF), OR THE PERFORMANCE OF THE PRODUCTS OR SERVICES, WHETHER BASED ON WARRANTY, CONTRACT, TORT OR ANY OTHER LEGAL THEORY AND WHETHER OR NOT ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. NOTWITHSTANDING THE FOREGOING, IN NO EVENT SHALL OUR LIABILITY TO YOU RELATING TO OUR SERVICES (OR ANY PART THEREOF) EXCEED ONE HUNDRED DOLLARS ($100).
User Submissions
Any information, including but not limited to remarks, suggestions, ideas, graphics, or other submissions, communicated to us through our Services is the exclusive property of us and/or our affiliates. We are entitled to use any information submitted for any purpose, without restriction (except as stated in our Privacy Policy) or compensation to the person sending the submission. The user acknowledges the originality of any submission and accepts responsibility for its accuracy, appropriateness, and legality.
You are prohibited from using our Services to post or transmit any unlawful, threatening, libelous, defamatory, obscene, pornographic, illegal, or any material that could constitute or encourage conduct that would be considered a criminal offence, violate the rights of any party or which may otherwise give rise to civil liability or violate any law. You are also prohibited from using our Services to advertise or perform any commercial solicitation. We will have no obligations with respect to such communications. We reserve the right to remove any and all user submissions it deems in violation of these Terms.
Indemnity
You agree to defend, indemnify, and hold us, our affiliates, and our respective officers, directors, employees, agents, licensors, and affiliates harmless from and against any and all claims, losses, liability, costs, and expenses (including attorneys’ fees) arising from your use of our Services, violation of these Terms, or violation of any third party rights.
YOU AGREE TO WAIVE ANY AND ALL LAWS THAT MAY LIMIT THE EFFICACY OF ANY RELEASES CONTAINED IN THESE TERMS, INCLUDING THE PROVISIONS OF CALIFORNIA CIVIL CODE SECTION 1542.
Copyright Violations
If you believe that your copyrighted work has been copied and is accessible through our Services in a way that constitutes copyright infringement, please notify our designated copyright agent. The notice must include all of the information required by the Online Copyright Infringement Liability Limitation Act of the Digital Millennium Copyright Act, 17 U.S.C. § 512 (“Copyright Act”). As of the date of the posting of this Agreement, the information that you must provide includes: identification of the copyrighted work that allegedly has been infringed; identification of the material on our Services that you believe infringes the copyright (with sufficient specificity to allow us to locate it); a statement that you believe in good faith that the use is not authorized by the copyright owner, its agent or the law; a statement that the information you have provided is accurate and, under penalty of perjury, that you are the owner of the copyright involved or are otherwise authorized to act for the owner; your physical or electronic signature or the signature of a person authorized to act on behalf of the owner of the allegedly infringed right; and your contact information. Please keep in mind that under Section 512(f) of the Copyright Act, any person who knowingly materially misrepresents that material or activity is infringing may be subject to liability. Any claims of copyright infringement concerning our Services should be sent to copyright@hcahealthcare.com. We will respond to each complaint quickly and diligently. Only copyright complaints should be sent to the above agent. No other communications will be accepted.
Forward-Looking Statements
Some statements made available by our Services are not historical facts and therefore are considered forward-looking statements within the meaning of Section 21E of the Securities and Exchange Act of 1934. These forward looking statements are subject to risks and uncertainties as which could cause our actual results to differ materially from those expressed in or implied by the content of our Services. Forward-looking statements made available by our Services are made as of the date of the initial publication and we undertake no obligation to update any of these forward-looking statements as actual events unfold.
Third Party Payments
We are not responsible for any charges or fees associated with financial transactions that occur on or through third party websites. Any payments you may make for services you have found through use of our Services or through any Portal (such as enrolling in a class) are made exclusively through an affiliated third party website the separate privacy policy of which applies, and not through our Services or Portal. We encourage you to read the privacy statements of each and every website that collects personally identifiable information.
Privacy
We are sensitive to the expectation of privacy by those who access and use our Services. For a complete statement of our policies related to online privacy, please read our Privacy Policy, available at our Website homepage.
Choice of Law and Venue
This agreement is entered into and performed in the State of Tennessee and you agree this agreement is governed by the laws of the State of Tennessee, without consideration to the principles of the conflicts of law. Your continued use of our Services, confirms you consent and submit to the personal jurisdiction in the State of Tennessee and venue of the County of Davidson for any state or federal action arising out of the use of our Services or these Terms. This agreement does not constitute doing business in any other state than the State of Tennessee.
You agree that regardless of any statute or law to the contrary, any claim or cause of action arising out of or related to our Services, the Terms or the Privacy Policy must be filed within one year after such claim or cause of action arose or such claim or cause is barred.
Invalidity and Waiver
If any provision of these Terms is found to be invalid by any court having competent jurisdiction, the invalidity of such provision shall not affect the validity of the remaining provisions of these Terms, which shall remain in full force and effect. No waiver of any of these Terms will be deemed a further or continuing waiver of such term or condition or any other term or condition.
Section Titles
The section titles of the Terms are merely for convenience and will not have any effect on the substantive meaning of these Terms.
Entire Agreement
Except as expressly provided in a particular "legal notice" on our Services, these Terms constitute the entire agreement between us and you, respectively, with respect to the use of our Services and content contained therein.
Additional Terms for Use of Text Message Notifications
Text Message Terms
We have developed a mobile alert and messaging service that may allow you to receive confirmation or reminders for billing purposes, medical appointments at our facilities, and other communication we may send. In addition to the mobile alert services, you may also receive additional notifications from us. By providing a mobile number that allows you to receive text message or short message reminders and information, you are opting to participate in our mobile alert and messaging service and you agree to be bound by the following terms and conditions related to our SMS text notification services.

Usage
As a user of this text message service you acknowledge that text messages are distributed via third-party mobile network providers and therefore we are unable to control all functions related to the delivery of text messages. You acknowledge that it may not be possible to transmit all text messages successfully. While we do not charge you for these services, message and data rates may apply from your mobile carrier.
Opt Out
To stop receiving text messages, text STOP to a text message you receive. You consent to receive one last message from us confirming your inactivation. If you stop using your mobile phone number you must alert us immediately to unsubscribe from the service.
Advice
The contents of the text messages do not constitute advice and you should not rely on upon the text messages in making any health related decision.
Privacy Policy
Updated as of May 30, 2018
Your privacy is important to us. We are committed to the care and improvement of human life, and that includes protecting Personal Information (defined below).  We are dedicated to maintaining information confidentiality and complying with regulatory requirements by – among other things – limiting access to only those users that have a legitimate need to view it, and regularly educating employees on information protection.
This privacy policy (“Privacy Policy”) covers our online privacy practices with respect to use and/or disclosure of information we may collect from you when you access or use our this website (“Website”), Portals (as defined below), and any other websites or applications we may provide that link to this Privacy Policy (collectively, our “Services”). The Services are provided by the Website owner identified on the Website homepage (“we,” “us,” or “our”). This Privacy Policy does not apply to information collected through other means, such as by telephone or in person. Please review our privacy practices and contact us at privacy@hcahealthcare.com if you have questions.
Information Collected through the Website
Our Website may include pages that give you the opportunity to provide us with Personal Information about yourself. As used in this Privacy Policy, "Personal Information" means any information that may be used, either alone or in combination with other information, to personally identify an individual.
We collect certain information, including Personal Information, from and about our Website users in three ways:

directly from you
directly from our web server logs
with cookies

Information Provided by You
We and our service providers collect Personal Information through online forms in order to provide certain features of the Services to you.  For example, if applying for a job through the Website, we may request you to fill out a form with information such as your name, e-mail address, phone number, and work experience. If you do not provide the information required to submit the forms, we may not be able to provide you with related features and services.
In some cases, you may have the opportunity to enter into our secure forms any content that you choose.  You are responsible for such content.
Web Server Logs
When you access or use our Services, we may track information to administer our Services and analyze its usage. Examples of information we may track include:

Your Internet protocol address
The kind of browser or computer you use
Number of links you click within our Services
State or country from which you accessed our Services
Date and time of your visit
Name of your Internet service provider
Third party websites you linked to from our Services
Pages or information you viewed on our Services

We use this information to analyze trends, administer and improve our Services, and monitor traffic and usage patterns for information security purposes and to help make our Services more useful.
Cookies and Web Beacons
A “cookie” is a small text file that may be transferred to your computer's hard drive in order to personalize our services for you and to collect aggregate information regarding usage of our Services by all of our users. Each computer is assigned a different cookie that contains a random, unique number. Our Services uses two different types of cookies: a “session” cookie, which is required to track a user session, for example, and which expires shortly after the session ends), and a “persistent” cookie, used to track unique visits to the Portal (defined below), as well as how the user arrived at the Portal (for example, through an email link or from a referral link), and the type of user (patient, provider, etc.). So that users are not counted twice, this cookie can “persist” anywhere from six months to two years.
Your browser software can be set to warn you of cookies or reject all cookies. Most browsers offer instructions on how to reset the browser to reject cookies in the “Help” section of the toolbar. If you reject our cookie, this may disable some of the functionality of our Services and you may not be able to use certain services.
Cookies cannot be used to run programs or deliver viruses to your computer. One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, if you personalize a web page, or navigate within a website, a cookie helps the website to recall your specific information on subsequent visits. This simplifies the process of delivering relevant content and eases website navigation by providing and saving your preferences and login information as well as providing personalized functionality.
We use Google Analytics on our Site to help us analyze the traffic on our Site.  For more information on Google Analytics’ processing of Personal Information, please see http://www.google.com/policies/privacy/partners/.”  By using a browser plugin provided by Google, you can opt out of Google Analytics.
Some of features on our Services (such as social media widgets that allow you to share content) may use cookies or other methods to gather information regarding your use of the Services, and may combine the information in these cookies with any of Personal Information about you that they may have. The use of such information by a third party depends on the privacy policy of that third party.
A “web beacon,” “clear GIF,” “web bug,” or “pixel tag” is a tiny graphic file with a unique identifier that is similar in function to a cookie, but would allow us to count the number of users that have visited certain pages or screens of our websites, and to help determine the effectiveness of promotional or advertising campaigns. When used in HTML-formatted email messages, web beacons can tell the sender whether and when the email has been opened. In contrast to cookies, which may be stored on your computer's hard drive, web beacons are typically embedded invisibly on pages or screens.
We reserve the right to share aggregated site statistics monitored by cookies and web beacons with our affiliates and partner companies. We treat the information of everyone who comes to our Services in accordance with this Privacy Policy, whatever their Do Not Track setting.
Geolocation Data
We do not collect precise information (e.g., GPS data; latitude and longitude) concerning the location from which you access the Services, but we collect information on your region or postal code to help us gather information useful for improving the relevance of our content and securing our Services.
Third Party Advertising
We may allow third party advertising companies to serve ads when you access or use our Services. These companies use non-personally identifiable information regarding your access and use of our Services and other websites, such as the user IP address, pages viewed, date and time of your visit, and number of times you have viewed an ad (but not your name, address, or other personal information), to serve ads to you on our Services and other websites that may be of interest to you. In the course of serving advertisements to our Services, our third party advertiser may place or recognize a unique cookie on your browser. In addition, we may use clear GIFs or pixel tags to help manage our online advertising. These clear GIFs enable our ad serving company to recognize a browser's cookie when a browser visits our Services. This allows us to learn which banner ads bring users to our Services.
Information Collected through the Portal
As a service to its customers, we may also provide Portals to offer some customers secure, private access to their own records at our facilities, as well as certain internet-based services which may include, among other things, assistance in finding a doctor, assistance in scheduling appointments, the ability to register for classes and pre-register for procedures, the ability to make payment for medical services rendered, and access to health and patient education materials and secure messaging (“Portal”).
The Portal can provide you with access to some of your medical records. When you seek access to those records on the Portal, we need to confirm it is you so we ask you for information such as your name and email or physical address and other information such as your date of birth (which we may also use to make sure you are eligible to use the Portal in accordance with the Terms) and the answers to “secret questions” to which only you know the answers. This information may be used to help administer your user account and in managing your account. We may need to ask you for the information again when you sign in from a new device.
We may ask for information about your location and medical needs to assist with finding a physician, and may collect and pass on information (which may include, where relevant, health information such as your patient history) to assist you in scheduling appointments, pre-registering for procedures, and registering for classes.
The Purposes for Which We Use Personal Information
If you submit or we collect Personal Information through our Services, then such Personal Information may be used in the following ways: (i) to provide, analyze, administer, and improve our Services; (ii) to contact you in connection with our Services and appointments, events or offerings that you may have registered for; (iii) to identify and authenticate your access to the parts of our Portal or other password-protected Services that you are authorized to access; (iv) to send you surveys; (v) for recruiting and human resources administration purposes; (vi) to protect our rights or our property and to ensure the technical functionality and security of our Services; and (vii) as required to meet our legal and regulatory obligations.
If you are a visitor from the European Economic Area, our legal basis for collecting and using the information described in this Privacy Policy will depend on the information concerned and the context in which we collect it.  We collect information from you:

where we need it to perform our contract with you (i.e., our Terms);
where the processing is in our legitimate interests (provided that these aren’t overridden by your interests or rights)(such as securing and improving our Services, for example);
where the processing is for the provision of healthcare or the management of healthcare services (e.g., health information collected from you or made accessible to you through the Portal in accordance with legal requirements governing the confidentiality of such information); or
if we otherwise have your consent.

If you have questions about or need further information concerning the legal basis on which we collect and use your information, please contact us using the contact details provided under the “Contact Us” section below.
How We Disclose Personal Information
We do not sell, lease, rent or otherwise disclose the Personal Information collected from our Site to third parties unless otherwise stated below or with your consent.

Our Third Party Providers. We transfer Personal Information to third party service providers to perform tasks on our behalf and to assist us in providing our Services.  For example, we may use third party service providers for security, website analytics, and payment processing.  We use commercially reasonable efforts to only engage or interact with third party service providers and partners that post a privacy policy governing their processing of Personal Information, and require our service providers to maintain confidentiality and comply with applicable laws in the processing of Personal Information.  A list of our current third party service providers is available here.
In the Event of Merger, Sale, or Change of Control. We may transfer or assign Personal Information to a third party entity that acquires or is merged with us as part of a merger, acquisition, sale, or other change of control.
Other Disclosures. We may disclose Personal Information about you if we have a good faith belief that disclosure of such information is helpful or reasonably necessary to: (i) comply with any applicable law, regulation, legal process or governmental request; (ii) enforce our terms of use, including investigations of potential violations thereof; (iii) detect, prevent, or otherwise address fraud or security issues; or (iv) protect against harm to our or third parties’ rights, property or safety.

In addition to the uses and disclosures of information outlined above, if you use the Portal, your information may also be used and disclosed as follows:

Authorized Representatives. If another individual is managing your account on your behalf (for example, a mother managing the account of her son), as authorized by you or as a personal representative under applicable law, that person can view all Personal Information about you in the Portal.
Healthcare Providers. Your healthcare providers may have access to Personal Information for administrative and healthcare services. We may also use Personal Information to respond to and fulfill your orders and requests.
Partners. We may share Personal Information with marketing, treatment or health care operations support partners, who are also required to protect the confidentiality of your information, that will enable them to send you targeted messages or serve you targeted advertising, which will occur with your authorization or otherwise in compliance with HIPAA (defined below) and other applicable laws.

Information Security
No website can guarantee security, but we maintain appropriate physical, electronic, and procedural safeguards to protect your personal information collected via our Services in compliance with applicable law. Please see the Terms of Use available via the Website homepage (“Terms”) for more specific information about information security and your responsibilities.
What Can I Do to Protect My Privacy?
Where you use a Portal or other service that is secured with a username and password, you are also responsible for taking steps to protect the privacy of Personal Information about you.  In order to protect your privacy, you should:

Never share your username or password.
Always sign out when you are finished using the Portal.
Use only secure web browsers.
Employ common anti-virus and anti-malware tools on your system to keep it safe.
Use a strong password with a combination of letters and numbers.
Change your password often.
Notify us immediately if you feel your login and/or password have been compromised at privacy@hcahealthcare.com.

Please note that if you share your Portal username and password with another person, this will allow that person to see your confidential medical record information. We have no responsibility concerning any breach of your confidential medical record information due to your sharing or losing your user name or password.
Retention of Information
We will retain Personal Information for the period necessary to fulfill the purposes for which it has been collected as described in this Privacy Policy unless a longer retention period is required by law (e.g., laws mandating retention of medical records for a certain period of time).
Where practical, we dispose of certain categories of information, including Personal Information, on a regular schedule.  For example, we dispose of web server logs after 90 days, information submitted through secure forms after 6 months, access and activity logs relating to the Portal after 1 year, and information collected for analytics purposes on the Website (e.g., information on pages visited on the Website) after 2 years.
Third Party Websites and Payments
If you use the Portal to link to another third party website, you may decide to disclose personal information at that website. Please be aware that in contacting that third party website, or in providing information on that website, that third party may obtain personal information about you. This Privacy Policy does not apply when you leave the Portal and go to a third party website from the Portal. We encourage you to be aware when you leave the Portal and to read the privacy statements of each and every website that collects personally identifiable information.
Any payments you may make for services you have found on the Portal (such as enrolling in a class) are made exclusively through an affiliated third party website the separate privacy policy of which applies, and not through the Portal. We are not responsible for any fees, charges, or actions provided by such a third party website.
User Communications

Email communications that you send to us via the email links on our Services may be shared with a customer service representative, employee, medical expert or agent that is most able to address your inquiry. We make every effort to respond in a timely fashion once communications are received. Once we have responded to your communication, it is discarded or archived, depending on the nature of the inquiry.
The email functionality on our Services does not provide a completely secure and confidential means of communication. It is possible that your email communication may be accessed or viewed by another Internet user while in transit to us. If you wish to keep your communication private, do not use our email.

Your Rights
Personal Information
If you are a Portal user, you may access and amend personal demographic information when logged into the Portal.  If you would like to access, amend, erase, export, or object to or restrict the processing other Personal Information collected via our Services, you may submit a request to privacy@hcahealthcare.com or write to us at:
One Park Plaza
Nashville, TN 37203
We will promptly review all such requests in accordance with applicable laws.
Depending on where you live, you may have a right to lodge a complaint with a supervisory authority or other regulatory agency if you believe that we have violated any of the rights concerning Personal Information about you.  We encourage you to first reach out to us at privacy@hcahealthcare.com so we have an opportunity to address your concerns directly before you do so.
Communications Opt-Out
We may send certain messages, including electronic newsletters, notification of account statuses, and marketing communications on a periodic basis. If you wish to be removed from such messages, you may request to discontinue future ones. All such material will have information as to how to opt-out of receiving it, although certain messages (such as a secure message sent by a doctor or an account status update via the Portal), may be required and will not have opt-out capabilities.
Your California Privacy Rights
Under California Law, California residents have the right to request in writing from businesses with whom they have an established business relationship, (a) a list of the categories of personal information, such as name, e-mail and mailing address and the type of services provided to the customer, that a business has disclosed to third parties (including affiliates that are separate legal entities) during the immediately preceding calendar year for the third parties’ direct marketing purposes; and (b) the names and addresses of all such third parties. To request the above information, please contact us at privacy@hcahealthcare.com with a reference to California Disclosure Information.
We will endeavor to respond to such requests to information access within 30 days following receipt at the e-mail address stated above. If we receive your request at a different e-mail address, we will respond within a reasonable period of time, but not to exceed 150 days from the date received. Please note that we are only required to respond to each customer once per calendar year.
What if I am accessing this Portal from outside of the United States?
If you are visiting our Portal from outside the United States, please be aware that your information may be transferred to, stored or processed in the United States, where our servers are located and our central database is operated. Although the data protection and other laws of the United States and other countries might not be as comprehensive as those in your country, please be assured that we take steps to protect your privacy, including, for transfers of Personal Information from the European Economic Area, the use of contractual clauses (known as “Model Clauses” or “Standard Contractual Clauses”) that have been approved by the European Commission. By using our Portal, you understand that your information may be transferred to our facilities and those third parties with whom we share it as described in this Privacy Policy.
HIPAA Policies
If you are one of our patients, your personal information in our possession is protected health information (“PHI”) protected by the Health Insurance Portability and Accountability Act of 1996, as amended (“HIPAA”), and the applicable provisions of the Health Information Technology for Economic and Clinical Health (HITECH) Act. In addition to this Privacy Policy, the HIPAA Notices of Privacy Practices of those Provider facilities apply to your PHI.
In collecting Personal Information, our Services may also collect PHI. Just as we strive to protect Personal Information we are committed to protecting your PHI. If there is a breach of your PHI, we are required by law to notify you. Your PHI will remain confidential, and will only be disclosed to you or your personal representative, unless otherwise required by state or federal law. In all circumstances, unless otherwise required by law, we will obtain your written authorization before using or disclosing your PHI. This protection extends to PHI that is oral, written, or electronic.
Connecticut Privacy Policy Notice
If collected, we will take reasonable measures to protect the confidentiality of Social Security numbers and limit access to those with a need for such information. We prohibit the unlawful disclosure of Social Security numbers.
Children’s Privacy
We will never ask for or knowingly collect Personal Information from children through the Services or Portal.  If you are a child, you are not permitted to use the Portal and should immediately exit our Portal or get an adult. Parents of un-emancipated minors may set up accounts for themselves to access their children’s medical records only as permitted pursuant to the Terms governing the Portal. If you think that we have collected personal information from a child through this Portal, please contact us at privacy@hcahealthcare.com and we will dispose of the information as required by applicable law.
Policy Changes
We reserve the right to change the terms of this Privacy Policy at any time by posting those changes in revisions to this Privacy Policy, so that you are always aware of our processes related to collection, use and disclosure of information. We urge you to check here for any updates to this Privacy Policy from time to time.  Unless otherwise indicated, any changes to this Privacy Policy will apply immediately upon posting to the Website.
What if I have questions or concerns regarding this Privacy Policy?
If you have any questions or concerns about this Privacy Policy or the information practices of our Services, please contact us at privacy@hcahealthcare.com.
You may also contact us at:
HCA Healthcare
Data Protection Officer
One Park Plaza
Nashville, TN 37203
Social Media Policy
Disclaimer
The information and advice published or made available through this web site is not intended to replace the services of a physician, nor does it constitute a doctor-patient relationship. Information on this web site is provided for informational purposes only and is not a substitute for professional medical advice.
Comment Policy
We encourage your comments on HCA Healthcare's various blogs, and hope you will join the discussions. We can't respond to every comment, particularly those that deal with individual medical cases and issues. We review comments before they're posted, and those that are off-topic or clearly promoting a commercial product generally won't make the cut. We also expect a basic level of civility; disagreements are fine, but mutual respect is a must, and profanity or abusive language are out-of-bounds.
That's the plain English version. Here it is in legal language:
By posting any comments, posts or other material on HCA Healthcare-sponsored blogs, you give HCA Healthcare ("HCA Healthcare") the irrevocable right to reproduce, distribute, publish, display, edit, modify, create derivative works from, and otherwise use your submission for any purpose in any form and on any media. You also agree that you will not:

Post material that infringes on the rights of any third party, including intellectual property, privacy or publicity rights.
Post material that is unlawful, obscene, defamatory, threatening, harassing, abusive, slanderous, hateful, or embarrassing to any other person or entity as determined by HCA Healthcare in its sole discretion.
Post advertisements or solicitations of business.
Post chain letters or pyramid schemes.
Impersonate another person.
Allow any other person or entity to use your identification for posting or viewing comments.
Post the same note more than once or "spam."

HCA Healthcare reserves the right (but is not obligated) to do any or all of the following:

Remove communications that are abusive, illegal or disruptive, or that otherwise fail to conform with these Terms and Conditions.
Terminate a user's access to the blog feature upon any breach of these Terms and Conditions.
Edit or delete any communications posted on the blog feature, regardless of whether such communications violate these standards.

Finally, you agree that you will indemnify HCA Healthcare against any damages, losses, liabilities, judgments, costs or expenses (including reasonable attorneys' fees and costs) arising out of a claim by a third party relating to any material you have posted.
Acceptable Use Policy
for our Guest Wi-Fi Network
Updated as of June 13, 2016
Authorized Use
Please read the terms and conditions of this Acceptable Use Policy (“Policy”) carefully before using the wireless Internet service (“Service”) provided by the Website owner identified on the Website homepage (“we,” “us,” or “our”). We provide the Services as a free public service to our patients, their families and visitors, physicians, and in some cases, our employees (“you”). Your use of the Service must adhere to all policies, standards, and guidelines at all times, including, but not limited to the Terms and Conditions and Privacy Policy, which are posted or made available on this website homepage.
Acceptance
By indicating your acceptance of this Acceptable Usage Policy, either by clicking on the “I Agree” button below or by accessing the Service, you agree that you have read and accept the terms and conditions contained herein.
Limited Employee Use
Our employees and employees of our affiliates (“employees”) may use our Services if they access or use the Services using a personal device not provided by us or our affiliates and if such access is for personal use and not for work purposes. Employees may not use the Services from a device provided by us or our affiliates or for employment purposes, unless approved in advance by our management for a specific business requirement. If management approves the employee’s use of the Services, the employee has the responsibility to use the Service only for the approved business purposes, and in a professional, ethical, and lawful manner in accordance with our Code of Conduct. Violations of our Internet policies, standards, or guidelines could result in disciplinary action, including, without limitation, employee termination.
Your Responsibilities
As a condition of your use of the Service, you agree to all of the following:

You are solely responsible for any actions taken from your device (whether intentional or unintentional) that cause damages or otherwise affect other devices or users of the Service.
You are responsible for your own device and securing it prior to connecting to the Service.
You are responsible for ensuring that your wireless device is running up-to-date antivirus software.
You acknowledge and agree that, by using the Services, you may expose your device to worms, viruses, Trojan horses, denial-of-service attacks, intrusions, packet-sniffing and other abuses by third-parties.
You agree not to run programs, services, systems, processes, or servers, whether by yourself or in connection with other users, in such a way that could degrade network performance or accessibility of the Services (including, without limitation, by saturating network or computer resources, overloading the network with data or conducting other malicious activities).
You will respect the conventions of the Service and refrain from any actions construed to be negligent or malicious.
You will not knowingly send email containing viruses or other malicious or damaging software.
You may not send electronic chain letters, mail bombs or any similar communication.
You may not connect to “Peer to Peer” file sharing networks or download large files, such as movies, television programming, or CD ISO images.
You agree not to attempt to circumvent or subvert any system or network security measures.
You agree not to create or run any programs that are designed to identify security loopholes, decrypt intentionally secured data, or gain unauthorized access to any system. You agree not to attempt to decode or otherwise obtain restricted passwords or access control information.
You understand that wireless Internet access is inherently not secure, and you should adopt appropriate security measures when using the Service. Facility highly discourages the conducting of any confidential transactions (such as online banking or credit card usage) over any wireless network, including the Service.
You will only use the Service for lawful purposes and in a manner consistent with the rights of other users.
You will not use the Service in a manner that would violate any law or infringe any copyright, trademark, trade secret, right of publicity, privacy right or any other right of any person or entity.
You agree to respect all copyrights. The unauthorized downloading or sharing of copyrighted materials is strictly prohibited.
You will use the Service only as permitted by applicable local, state, and federal laws.
If you violate these obligations, you may be prosecuted by local, state, or federal authorities.
You agree not to use the Service to access another person’s computer, computer account, files or data without permission.
You acknowledge that forging the identity of a user or machine in an electronic communication is prohibited.
You shall not use the Service to access, transmit or store material that is pornographic, obscene, libelous or defamatory, or which holds anyone in a false light, invades any right of privacy, or violates a right of publicity.
You will not access web sites which contain material that is grossly offensive to Facility’s community, including clear expressions of bigotry, racism, or hatred.
You will not access web sites that exploit the images of children under 18 years of age.
You will not access web sites that contain material that defames, abuses, or threatens others.

Technical Support
We use reasonable efforts to provide technical support for the Service Monday through Friday from 8 a.m. to 5 p.m. (CST), excluding holidays. You understand that you are not guaranteed the right to receive technical support.
Discretion
We have no control over the information obtained through the Internet and cannot be held responsible for the content or accuracy of any information obtained by you through the Internet as a result of your use of our Services. You may find materials on the Internet which are offensive or inappropriate. You understand that your use of the Services is at your own discretion. We reserve the right (but are not obligated) to remove, block, filter, or restrict by any other means any materials that we believe in our sole discretion may be illegal, subject us or our affiliates to liability, or which may violate this Acceptable Use Policy or any other policy or agreement, including, without limitation, the Terms of Use and the Privacy Policy, accessible via the Website homepage. You understand that we may cooperate with legal authorities and/or third parties in the investigation of any suspected or alleged crime or civil wrong, without notice to you. Your violation of any of these terms and conditions may result in the suspension or termination of either access to the Service and/or our facility or other actions as detailed below immediately and without prior notice to you.
Disclaimer
WE PROVIDE THE SERVICES ON AN “AS IS” BASIS WITHOUT ANY WARRANTIES OF ANY KIND. TO THE FULLEST EXTENT PERMITTED BY LAW, WE DISCLAIM ALL WARRANTIES RELATED TO THE SERVICE. WE MAKE NO WARRANTIES WITH REGARD TO THE ACCURACY, RELIABILITY, ACCESSIBILITY, COMPLETENESS OR TIMELINESS OF ANY INFORMATION RECEIVED THROUGH USE OF THE SERVICE OR WITH RESPECT TO THE AVAILABILITY OF THE SERVICE OR SPECIFIC RATES OF SPEED. WE DO NOT WARRANT THAT THE SERVICE WILL BE OPERATIONAL, SECURE, ERROR-FREE, VIRUS FREE OR TAMPER-PROOF. YOU USE THE SERVICE AND ALL INFORMATION AND MATERIALS OBTAINED THROUGH THE SERVICE AT YOUR OWN RISK.
Indemnification
You shall indemnify, defend and hold us and our affiliates and our respective officers, directors, employees, shareholders, members or agents harmless from all damages, liabilities and expenses (including but not limited to all costs, including attorneys’ fees, court costs, expenses and settlements resulting from any action or claim) arising out of, connected with or resulting from any violation of this Agreement by you and/or your use of the Service.
Limitations
YOU EXPRESSLY AGREE THAT IN NO EVENT SHALL WE OR OUR AFFILIATES OR OUR RESPECTIVE OFFICERS, DIRECTORS, EMPLOYEES, SHAREHOLDERS, MEMBERS OR AGENTS BE LIABLE FOR ANY DAMAGES OR PENALTIES WHATSOEVER, INCLUDING, WITHOUT LIMITATION, INCIDENTAL AND CONSEQUENTIAL DAMAGES, LOST PROFITS OR DAMAGES RESULTING FROM LOST DATA OR BUSINESS INTERRUPTION, RESULTING FROM THE USE OR INABILITY TO USE THE SERVICE, WHETHER SUCH LIABILITY IS BASED ON WARRANTY, CONTRACT, TORT, NEGLIGENCE, STATUTE, REGULATION, OR ANY OTHER LEGAL THEORY, AND WHETHER OR NOT SUCH PARTY IS ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR PENALTIES. IN THE EVENT THAT ANY PORTION OF THE FOREGOING PROVISION IS FOUND FOR ANY REASON TO BE UNENFORCEABLE, THEN YOU EXPRESSLY AGREE THAT IN NO EVENT SHALL THE TOTAL LIABILITY OF US, OUR AFFILIATES, AND OUR RESPECTIVE OFFICERS, DIRECTORS, EMPLOYEES, SHAREHOLDERS, MEMBERS AND AGENTS, REGARDLESS OF THE FORM OF CLAIM OR ACTION, EXCEED, IN THE AGGREGATE, ONE HUNDRED DOLLARS ($100.00).
You understand that neither we nor our affiliates will be held liable for any damage, undesired resource usage, or detrimental effects that may occur to your device and software while you use the Service. You hereby release us and our affiliates from liability for any loss, damage, security infringement, or injury which you may sustain as a result using the Service. You agree to be solely responsible for any such loss, infringement, damage, or injury. If the Service is or becomes unacceptable to you, your sole remedy shall be to stop using the Service.
Changes to Service
The Services may change from time to time. You understand that we reserve the right to change the Services or any feature of the Services offered without notice. We also may revise, amend, or modify these terms and conditions and any other policies and agreements at any time and in any manner. Your continued use of the Services shall be your acceptance of such revised, amended or modified terms and conditions, which will be effective immediately upon posting such revised, amended, or modified terms and conditions to the Website. You are responsible for reviewing these terms and conditions from time to time to ensure that you are aware of any changes.
Termination and Suspension
You understand and agree that we may terminate the Service or your access to the Service at any time, with or without reason or notification.
Dispute Resolution
You agree that all disputes arising from your use of the Services shall be construed, governed and enforced under the laws of the United States and the State of Tennessee (without regard to rules governing conflict of laws). You agree to negotiate any disputes in good faith. If no resolution is achieved within thirty (6) days after such negotiation, then either you, us, or our affiliates may submit the dispute to non-binding mediation. You will bear your own costs and expenses of participating in the mediation (including without limitation, attorneys’ fees), which shall take place in Davidson County, Tennessee and you shall bear one-half (1/2) of the costs and expenses of the mediator. The matters discussed or revealed in the mediation session shall not be revealed in any subsequent litigation. In the event the matter is not resolved in the mediation, suit may be brought. Nothing in this section shall be deemed to limit a party’s access to the court system to pursue a remedy that is limited to injunctive relief.
Severability
If any term herein is declared invalid by a court of competent jurisdiction, such provision shall be ineffective only to the extent of such invalidity, so that the remainder of that provision and all remaining provisions will continue in full force and effect.
Waiver
No waiver of any breach of a provision of these terms shall constitute a waiver of any prior, concurrent or subsequent breach of the same or any other provision hereof and no waiver shall be effective unless made in writing.
Electronic Agreement and Counterparts
You agree that all agreements and transactions between you and Facility and HCA can be conducted electronically. You may print a paper copy of this Agreement to retain for your records.
Copyright Violations
If you are a copyright owner or such owner’s agent and believe that Facility’s Service have been used to infringe your copyrights, you may submit a notification to copyright@hcahealthcare.com containing: an identification of the copyright claimed to have been infringed and the material that is claimed to be infringing; information reasonably sufficient to permit Facility and HCA to locate the material; your contact information; a statement that you have a good faith belief that use of the material in the manner complained of is not authorized and that you are authorized to act on behalf of the owner.
HCA Nondiscrimination Notice
Updated as of October 13th, 2016
We comply with applicable Federal civil rights laws and do not discriminate on the basis of age, gender, disability, race, color, ancestry, citizenship, religion, pregnancy, sexual orientation, gender identity or expression, national origin, medical condition, marital status, veteran status, payment source or ability, or any other basis prohibited by federal, state, or local law.
We provide:

Free aids and services to people with disabilities to communicate effectively with us, such as: 

Qualified sign language interpreters; or
Written information in other formats (large print, audio, accessible electronic formats, other formats).

Free language services to people whose primary language is not English, such as: 

Qualified interpreters; or
Information written in other languages.


If you need access to services or to report a concern regarding discrimination in access to services, please contact the Equity Compliance Coordinator (ECC) at (615) 344-9551.
You can file a grievance in person or by mail, fax, or email.  If you need help filing a grievance, the ECC is available to help you.
You can also file a civil rights complaint with the U.S. Department of Health and Human Services, Office for Civil Rights, electronically through the Office of Civil Rights Complaint Portal, available at:
https://ocrportal.hhs.gov/ocr/portal/lobby.jsf or by mail or phone at: 
U.S. Department of Health and Human Services 
200 Independence Avenue, SW 
Room 509F, HHH Building 
Washington, D.C. 20201 
1-800-368-1019, 800-537-7697 (TDD) 

Complaint forms are available at http://www.hhs.gov/ocr/office/file/index.html.

ATTENTION: Language assistance services are available to you at no charge

AMHARIC
ማስታወሻ:  የሚናገሩት ቋንቋ ኣማርኛ ከሆነ የትርጉም እርዳታ ድርጅቶች፣ በነጻ ሊያግዝዎት ተዘጋጀተዋል፡ ወደ ሚከተለው ቁጥር ይደውሉ
ARABIC
ملحوظة:  إذا كنت تتحدث اذكر اللغة، فإن خدمات المساعدة اللغوية تتوافر لك بالمجان.  اتصل برقم
		
ARMENIAN
ՈՒՇԱԴՐՈՒԹՅՈՒՆ՝  Եթե խոսում եք հայերեն, ապա ձեզ անվճար կարող են տրամադրվել լեզվական աջակցության ծառայություններ:  Զանգահարեք 
BANTU-KIRUNDI
ICITONDERWA: Nimba uvuga Ikirundi, uzohabwa serivisi zo gufasha mu ndimi, ku buntu.
BASSA
Dè ɖɛ nìà kɛ dyéɖé gbo: Ɔ jǔ ké m̀ [Ɓàsɔ́ɔ̀-wùɖù-po-nyɔ̀] jǔ ní, nìí, à wuɖu kà kò ɖò po-poɔ̀ ɓɛ́ìn m̀ gbo kpáa. 
BENGALI
লক্ষ্য করুনঃ যদি আপনি বাংলা, কথা বলতে পারেন, তাহলে নিঃখরচায় ভাষা সহায়তা পরিষেবা উপলব্ধ আছে। ফোন করুন
BURMESE
သတိျပဳရန္ - အကယ္၍ သင္သည္ ျမန္မာစကား ကို ေျပာပါက၊ ဘာသာစကား အကူအညီ၊ အခမဲ့၊ သင့္အတြက္ စီစဥ္ေဆာင္ရြက္ေပးပါမည္။ ဖုန္းနံပါတ္

CAMBODIAN
ប្រយ័ត្ន៖  បើសិនជាអ្នកនិយាយ ភាសាខ្មែរ, សេវាជំនួយផ្នែកភាសា ដោយមិនគិតឈ្នួល គឺអាចមានសំរាប់បំរើអ្នក។  ចូរ ទូរស័ព្ទ
CHEROKEE
Hagsesda: iyuhno hyiwoniha tsalagi gawonihisdi.
CHINESE
注意：如果您使用繁體中文，您可以免費獲得語言援助服務。
DUTCH
Wann du [Deitsch (Pennsylvania German / Dutch)] schwetzscht, kannscht du mitaus
Koschte ebber gricke, ass dihr helft mit die englisch Schprooch.
CHOCTAW
ANOMPA PA PISAH:  [Chahta] makilla ish anompoli hokma, kvna hosh Nahollo Anompa ya pipilla hosh chi tosholahinla.   Atoko, hattak yvmma im anompoli chi bvnnakmvt, holhtina pa payah
FARSI
تروصب ینابز تالیھست ،دینک یم وگتفگ یسراف نابز ھب رگا :ھجوت
سامت دیریگب. امش یارب ناگیار
FRENCH
ATTENTION : Si vous parlez français, des services d’aide linguistique vous sont
proposés gratuitement.
FRENCH-CREOLE
ATANSYON: Si w pale Kreyòl Ayisyen, gen sèvis èd pou lang ki
disponib gratis pou ou.
GERMAN
ACHTUNG: Wenn Sie Deutsch sprechen, stehen Ihnen kostenlos sprachliche
Hilfsdienstleistungen zur Verfügung.
GREEK
ΠΡΟΣΟΧΗ: Αν μιλάτε ελληνικά, στη διάθεσή σας βρίσκονται υπηρεσίες γλωσσικής
υποστήριξης, οι οποίες παρέχονται δωρεάν.
GUJARATI
સુચના: જો તમે ગુજરાતી બોલતા હો, તો નિ:શુલ્ક ભાષા સહાય સેવાઓ તમારા માટે ઉપલબ્ધ છે. ફોન કરો  
HEBREW
בל תמושתל :תולע אלל ךרובע םינימז ,הפש לש עויס יתוריש םנשי ,תירבעב רבדמ ךנה םא
HINDI
ध्यान दें:  यदि आप हिंदी बोलते हैं तो आपके लिए मुफ्त में भाषा सहायता सेवाएं उपलब्ध हैं।
HMONG
LUS CEEV: Yog tias koj hais lus Hmoob, cov kev pab txog lus, muaj kev pab
dawb rau koj.
ILOCANO
PAKDAAR: Nu saritaem ti Ilocano, ti serbisyo para ti baddang ti lengguahe nga
awanan bayadna, ket sidadaan para kenyam.
IGBO
Ntị: Ọ bụrụ na asụ Ibo, asụsụ aka ọasụ n’efu, defu, aka.
INDONESIAN
PERHATIAN: Jika Anda berbicara dalam Bahasa Indonesia, layanan bantuan bahasa akan
tersedia secara gratis.
ITALIAN
ATTENZIONE: In caso la lingua parlata sia l’italiano, sono disponibili servizi di
assistenza linguisticagratuiti.
KURDISH
ئاگاداری:  ئەگەر بە زمانی کوردی قەسە دەکەیت، خزمەتگوزاریەکانی یارمەتی زمان، بەخۆڕایی، بۆ تۆ بەردەستە.  پەیوەندی بە
		
JAPANESE
注意事項：日本語を話される場合、無料の言語支援をご利用いただけます。
KOREAN
주의: 한국어를 사용하시는 경우, 언어 지원 서비스를 무료로 이용
하실 수 있습니다.
LAO
ໂປດ​ຊາບ: ຖ້າ​ວ່າ ທ່ານ​ເວົ້າ​ພາ​ສາ ລາວ, ການ​ບໍ​ລິ​ການ​ຊ່ວຍ​ເຫຼືອ​ດ້ານ​ພາ​ສາ, ໂດຍບໍ່​ເສັຽ​ຄ່າ, ແມ່ນມີ​ພ້ອມໃຫ້​ທ່ານ.
NAVAJO
Díí baa akó nínízin: Díí saaad bee yáníłti’go Diné Bizaard, saad bee áká’ánída’áwo’dę́ę́’, t’áá jiik’eh, éí ná hólǫ́, kojį’ hódíílnih
NEPALI
ध्यान दिनुहोस्: तपार्इंले नेपाली बोल्नुहुन्छ भने तपार्इंको निम्ति भाषा सहायता सेवाहरू निःशुल्क रूपमा उपलब्ध छ । फोन गर्नुहोस्
PENNSYLVANIA DUTCH
Wann du [Deitsch (Pennsylvania German / Dutch)] schwetzscht, kannscht du mitaus
Koschte ebber gricke, ass dihr helft mit die englisch Schprooch. Ruf selli Nummer uff:
PUNJABI
ਧਿਆਨ ਦਿਓ: ਜੇ ਤੁਸੀਂ ਪੰਜਾਬੀ ਬੋਲਦੇ ਹੋ, ਤਾਂ ਭਾਸ਼ਾ ਵਿੱਚ ਸਹਾਇਤਾ ਸੇਵਾ ਤੁਹਾਡੇ ਲਈ ਮੁਫਤ ਉਪਲਬਧ ਹੈ।
POLISH
UWAGA: Jeżeli mówisz po polsku, możesz skorzystać z bezpłatnej
pomocy językowej.
PORTUGUESE
ATENÇÃO: Se fala português, encontram-se disponíveis serviços
linguísticos, grátis.
ROMANIAN
ATENȚIE: Dacă vorbiți limba română, vă stau la dispoziție servicii de
asistență lingvistică, gratuit.
RUSSIAN
ВНИМАНИЕ: Если вы говорите на русском языке, то вам доступны
бесплатные услуги перевода.
SAMOAN
MO LOU SILAFIA: Afai e te tautala Gagana fa'a Sāmoa, o loo iai auaunaga fesoasoan,
e fai fua e leai se totogi, mo oe
SERBO-CROATIAN
OBAVJEŠTENJE: Ako govorite srpsko-hrvatski, usluge jezičke pomoći dostupne su vam
besplatno.
SPANISH
ATENCIÓN: si habla español, tiene a su disposición servicios gratuitos de asistencia
lingüística.
SOMALI
Haddii aad ku hadasho Somaliga, adeegyadda luqad kaalmo, waa lacag la‘aan,
ayaad heli kartaa.
SWAHILI
DİKKAT: Eğer Türkçe konuşuyor iseniz, dil yardımı hizmetlerinden ücretsiz olarak
yararlanabilirsiniz.
TAGALOG - FILIPINO
PAUNAWA: Kung nagsasalita ka ng Tagalog, maaari kang gumamit
ng mga serbisyo ng tulong sa wika nang walang bayad.
TELUGA
శ్రద్ధ పెట్టండి:  ఒకవేళ మీరు తెలుగు భాష మాట్లాడుతున్నట్లయితే, మీ కొరకు తెలుగు భాషా సహాయక సేవలు ఉచితంగా లభిస్తాయి.
THAI
เรียน:  ถ้าคุณพูดภาษาไทยคุณสามารถใช้บริการช่วยเหลือทางภาษาได้ฟรี  โทร
TONGAN
FAKATOKANGA’I: Kapau ‘oku ke Lea-Fakatonga, ko e kau tokoni fakatonu lea ‘oku
nau fai atu ha tokoni ta’etotongi, pea teke lava ‘o ma’u ia.
UKRANIAN
УВАГА! Якщо ви розмовляєте українською мовою, ви можете
звернутися до безкоштовної служби мовної підтримки.
URDU
خبردار: اگر آپ اردو بولتے ہیں، تو آپ کو زبان کی مدد کی خدمات مفت میں دستیاب ہیں ۔ کال
VIETNAMESE
CHÚ Ý: NẾU BẠN NÓI TIẾNG VIỆT, CÓ CÁC DỊCH VỤ HỖ TRỢ NGÔN NGỮ MIỄN
PHÍ DÀNH CHO BẠN.
YORUBA
AKIYESI: Bi o ba nsọ èdè Yorùbú ọfé ni iranlọwọ lori èdè wa fun yin o.
Responsible Disclosure Statement
As of 6/1/2018
HCA Healthcare Responsible Disclosure Statement
Above all else, HCA Healthcare is committed to the care and improvement of human life. Part of that mission is to protect our patients, people, systems, and facilities.
If you believe you’re aware of a potential security vulnerability, please let us know by emailing our Information Protection & Security team directly at Information.Protection@hcahealthcare.com. We also maintain an ethics line (1-800-455-1996) to receive concerns about a violation of our Code of Conduct or policies and procedures.
Please review the following prior to submitting:

We ask that you work with us to diagnose and correct a vulnerability prior to publically disclosing it to ensure the safety and wellbeing of our patients and systems. 
We ask that you refrain from including sensitive information in any submission to us, e.g. patient identifying information.
We ask that you not perform vulnerability or similar testing on products that are actively in use for public safety reasons. 
We ask that you not take advantage of any vulnerability you have discovered.

Notice: In the event you share information with us, you agree that the information you submit will be considered non-proprietary and non-confidential, and that we may use such information in any manner, without restriction. Furthermore, you agree that submitting information does not create any rights for you or any obligation for us.
Last Updated: May 2018
